# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = algernon
pkgbase = algernon
xdata = pkgtype=pkg
pkgver = 1.17.11-1
pkgdesc = Web server with Lua, Markdown, QUIC, Redis and PostgreSQL support
url = https://algernon.roboticoverlords.org/
builddate = 1785086568
packager = Alexander F. Rødseth <xyproto@archlinux.org>
size = 47737337
arch = x86_64
license = BSD-3-Clause
optdepend = mariadb: For using the MariaDB/MySQL database backend
optdepend = ollama: For using Ollama from Lua or .prompt files
optdepend = postgresql: For using the PostgreSQL database backend
optdepend = redis: For using the Redis database backend
optdepend = valkey: For using the Redis database backend
makedepend = git
makedepend = go
